{
  "@microsoft/generator-sharepoint": {
    "plusBeta": false,
    "isCreatingSolution": true,
    "nodeVersion": "16.20.1",
    "sdksVersions": {
      "@microsoft/microsoft-graph-client": "3.0.2",
      "@microsoft/teams-js": "2.9.1"
    },
    "version": "1.17.4",
    "libraryName": "webpart-trilhas-do-conhecimento",
    "libraryId": "cd01392f-dca3-4984-a544-1c10f1487dc9",
    "environment": "spo",
    "packageManager": "npm",
    "solutionName": "webpartTrilhasDoConhecimento",
    "solutionShortDescription": "webpartTrilhasDoConhecimento description",
    "skipFeatureDeployment": true,
    "isDomainIsolated": false,
    "componentType": "webpart"
  }
}
